asn1_perror(3)

NAME
asn1_perror - prints a string to stderr with a description of an error

SYNOPSIS
#include <libtasn1.h>

void asn1_perror(asn1_retCode error);

ARGUMENTS

asn1_retCode error
    is an error returned by a libtasn1 function.

DESCRIPTION
This function is like perror(). The only difference is that it accepts an error returned by a libtasn1 function. This function replaces libtasn1_perror() in older libtasn1.

SINCE
1.6

COPYRIGHT
Copyright © 2006, 2007, 2008, 2009 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for libtasn1 is maintained as a Texinfo manual. If the info and libtasn1 programs are properly installed at your site, the command

    info libtasn1

should give you access to the complete manual.